PlotMe 1.0.0

Minecraft plugin PlotMe, version 1.0.0 by Empire92, Travis506, ZachBora is listed in Bukkit / Spigot Plugins. Plugin information and download PlotMe 1.0.0

Plugin information

Version: 1.0.0

Author(s): Empire92, Travis506, ZachBora

Plugin is loaded before: Multiverse-Core

Optional dependencies: WorldEdit, Vault, LWC

Main class: net.athion.athionplots.AthionPlots

PlotMe commands

List of PlotMe commands specified in plugin file, PlotMe can have additional commands that are registered on fly or after enabling certain features.

/ap:
      description:
            List AthionPlots commands

PlotMe permissions

Permissions for PlotMe specified in plugin file, it' possible the plugin has additional undocumented permissions and bypasses for operators.

plotme.use:
      description:
            Gives default user commands